// creator  : weidu.exe (version 23100)
// argument : HERSCH.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~HERSCH~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #9765 /* ~I know what you are up to here!~ */
  IF ~~ THEN REPLY #9766 /* ~I don't know what you are talkin'... I... I ain't done anything wrong! I'm just a simple gravekeeper, ain't no crime here!~ */ GOTO 3
  IF ~~ THEN REPLY #9768 /* ~Don't toy with me! I'll plant you in one of your own graves!~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.1
  SAY #9769 /* ~Well, perhaps we should let the guards determine that. I'll go find some.~ */
  IF ~~ THEN REPLY #9775 /* ~If there were I certainly wouldn't tell you, Viconia.~ */ GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #9776 /* ~I don't know. Not so far there hasn't been.~ */
  IF ~~ THEN JOURNAL #10104 /* ~The Drow Summoning Ritual

Both Phaere and Matron Mother Ardulace have been fooled into offering the demon fake silver dragon eggs... and the demon has finally vanished, finding the whole thing amusing.  According to the imp, the seal on the city should be lifted... but I have only a couple of minutes to get out before my disguise is revealed!~ */ EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.0
  SAY #9779 /* ~I said that there was nobody and I meant it.~ */
  IF ~~ THEN JOURNAL #10104 /* ~The Drow Summoning Ritual

Both Phaere and Matron Mother Ardulace have been fooled into offering the demon fake silver dragon eggs... and the demon has finally vanished, finding the whole thing amusing.  According to the imp, the seal on the city should be lifted... but I have only a couple of minutes to get out before my disguise is revealed!~ */ EXIT
END
